---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": Me mitte ainult ei arenda tarkvara, vaid kasutame seda osTicketi tugiteenuse haldamiseks. Luba meil kiiresti rakendada osTicketi poolt pakutavaid võimalusi ja funktsionaalsuseid. Kontakteeru professionaalse tugiteenusega või vaata kodulehelt dokumentatsiooni ja tugikomuuni.
